package com.ym.library.config;


public interface InnerCallBack {
    interface AdLoadCallback {
        void onAdLoaded(BaseChannel whichChannel);

        void onAdError(BaseChannel whichChannel, AdError error);
    }
}
